@font-face {
	font-family: 'aniversregular';
	src: url('fonts/anivers_regular-webfont.eot');
	src: url('fonts/anivers_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/anivers_regular-webfont.woff') format('woff'), url('../fonts/anivers_regular-webfont.ttf') format('truetype'), url('../fonts/anivers_regular-webfont.svg#aniversregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'aniversbold';
	src: url('../fonts/anivers_bold-webfont.eot');
	src: url('../fonts/anivers_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/anivers_bold-webfont.woff') format('woff'), url('../fonts/anivers_bold-webfont.ttf') format('truetype'), url('../fonts/anivers_bold-webfont.svg#aniversbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'aniversitalic';
	src: url('../fonts/anivers_italic-webfont.eot');
	src: url('../fonts/anivers_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/anivers_italic-webfont.woff') format('woff'), url('../fonts/anivers_italic-webfont.ttf') format('truetype'), url('../fonts/anivers_italic-webfont.svg#aniversitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
	font-family: 'aniversregular';
	src: url('../fonts/anivers_regular-webfont.svg#aniversregular') format('svg');
}
@font-face {
	font-family: 'aniversbold';
	src: url('../fonts/anivers_bold-webfont.svg#aniversbold') format('svg');
}
@font-face {
	font-family: 'aniversitalic';
	src: url('../fonts/anivers_italic-webfont.svg#aniversitalic') format('svg');
}
}
* {
	margin: 0;
	padding: 0;
	outline: 0;
}
body {
	font-size: 13px;
	line-height: 15px;
	font-family: Arial, sans-serif;
	color: #5f6062;
	background: #fff;
	min-width: 980px;
}
a {
	color: #8ec341;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #00c3d5;
}
a img {
	border: 0;
}
input,
textarea,
select {
	font-size: 12px;
	font-family: Arial, sans-serif;
}
textarea {
	overflow: auto;
}
:focus { outline: 0; }

.notext {
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
}
.left,
.alignleft {
	float: left;
	display: inline;
}
.right,
.alignright {
	float: right;
	display: inline;
}
.clearfix {
*zoom: 1;
}
.clearfix:after {
	width: 100%;
	content: '';
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	clear: both;
	display: block;
}
a,
 a img {
	transition: color 1000ms, background-color 1000ms, opacity 1000ms;
	-webkit-transition: color 1000ms, background-color 1000ms, opacity 1000ms;
}
a:hover,
.search-submit:hover,
.socials a:hover,
.ico-login:hover,
.socials a:hover,
.ico-follow:hover,
.button:hover,
a:hover img {
	transition: color 300ms, background-color 300ms, opacity 300ms;
	-webkit-transition: color 300ms, background-color 300ms, opacity 300ms;
}
.search-submit:hover,
.socials a:hover,
.ico-login:hover,
.socials a:hover,
.ico-follow:hover,
.button:hover,
a:hover img {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}
h1,
h2,
h3,
h4,
h5 {
	font-family: 'aniversregular', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-bottom: 10px;
}
h1 {
	font-size: 34px;
        line-height: 1.2;
}
h2 {
	font-size: 31px;
	line-height: 31px;
	font-family: 'aniversbold' !important;
	color: #8ec341;
}
h3 {
	font-size: 21px;
	line-height: 42px;
	font-family: 'aniversbold' !important;
	color: #8ec341;
}
h4 {
	font-size: 12px;
	line-height: 14px;
	color: #444;
}
h5 {
	font-size: 12px;
	line-height: 12px;
}
h6 {
	font-size: 10px;
	line-height: 10px;
}
.shell {
	width: 980px;
	margin: auto;
	clear: both;
}
.main {
	padding: 0 0 40px 0;
}
/* top */
.top {
	background: #f1f1f1;
	padding: 13px 0 0 0;
	min-height: 36px;
}
/*  search */
.search {
	width: 257px;
	height: 21px;
	border: 0;
	background: #fff;
	border: 1px solid #e2e2e2;
	float: right;
	display: inline;
    margin-right: 10px;
}
.top .search {
    margin-right: 120px;
}
.search .field {
	float: left;
	display: inline;
	border: 0;
	background: 0;
	height: 21px;
	background: #fff;
}
.search .search-field {
	width: 217px;
	padding: 0 6px;
	line-height: 21px;
}
.search .search-submit {
	width: 28px;
	height: 21px;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	background: url(../images/ico-search.png) no-repeat center center;
}
.ico-login {
	width: 88px;
	height: 22px;
	background: url(../images/ico-login.png) no-repeat 0 0;
	float: right;
	display: inline;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	margin: 0;
}
/* header */
.header {
	position: relative;
	height: 104px;
	background: url(../images/header-shadow.png) repeat-x 0 0;
	border-top: 1px solid #fff;
}
h1.logo {
	float: left;
	display: inline;
	font-size: 0;
	line-height: 0;
	padding: 14px 0 0 28px;
}
h1.logo a {
	display: block;
	width: 221px;
	height: 90px;
	text-indent: -4000px;
	background: url(../images/logo.png) no-repeat 0 0;
}
h1.logo a:hover {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
/* navigation */
.navigation {
	font-size: 16px;
	line-height: 27px;
	padding: 40px 19px 0 0;
	float: right;
	display: inline;
	width: 595px;
	font-family: 'aniversregular';
}
.navigation ul {
	list-style-type: none;
}
.navigation ul li {
	position: relative;
	float: left;
	display: inline;
	padding: 0 0 7px 0;
}
.navigation ul li a {
	text-decoration: none;
	color: #5f6062;
	border-bottom: 3px solid #dfdfdf;
	padding: 10px 26px;
	position: relative;
	z-index: 9;
}
.navigation ul li.current > a,
.navigation ul li a:hover {
	color: #4b7e00;
	border-bottom: 3px solid #8cc833;
}
.navigation ul ul {
	display: none;
	position: absolute;
	top: 31px;
	left: 0;
	font-size: 12px;
	line-height: 24px;
	background: #f1f1f1;
	width: 100%;
	min-width: 165px;
	z-index: 10;
}
.navigation ul ul li {
	display: block;
	min-height: 24px;
	width: 100%;
	padding: 0 0 0 0;
}
.navigation ul ul li.current,
.navigation ul ul li:hover {
	background: #b7b7b7;
}
.navigation ul ul li a {
	display: block;
	color: #8b8b8b;
	border-bottom: 0;
	padding: 0 10px;
}
.navigation ul ul li.current > a,
.navigation ul ul a:hover {
	color: #fff;
	border-bottom: 0;
}
/* featured */
.featured {
	padding: 32px 0 20px 0;
}
.featured-content {
	float: left;
	display: inline;
	width: 545px;
}
.featured-content h2 {
}
.featured-text {
	padding: 15px 0 40px 0;
	font-size: 15px;
	line-height: 21px;
}
.HomePage .featured, .HomePage .featured-text {
    padding-top: 0;
}
.HomePage .twitter-feeds ul li span.tweet-date{
    color: #707070;
    float: right;
    font-size: 11px;
    font-weight: normal;
}
.featured-image {
	float: right;
	display: inline;
	padding: 52px 18px 0 80px;
}
.featured-image img {
	display: block;
}
.featured .button {
	background: url(../images/button190px.png) no-repeat 0 0;
	width: 190px;
	margin: 0;
}
/* boxes */
.boxes {
}
.boxes ul {
	list-style-type: none;
	margin-left: -20px;
}
.box {
	float: left;
	display: inline;
}
.box1 {
	width: 305px;
	min-height: 280px;
	text-align: center;
	border: 3px solid #e1e1e1;
	margin: 20px 0 0 20px;
}
.entry {
}
.entry h3 {
	border-bottom: 1px solid #edeeee;
}
.entry-image {
	padding-bottom: 20px;
}
.entry-content {
	padding: 25px 33px 17px 33px;
}
.entry-text {
	height: 75px;
	overflow: hidden;
}
.button {
	display: block;
	background: url(../images/button.png) no-repeat 0 0;
	width: 130px;
	height: 28px;
	font-size: 13px;
	line-height: 28px;
	font-family: 'aniversbold';
	color: #000;
	margin: auto;
	text-align: center;
}
/* content-bottom */
.content-bottom {
	padding-top: 21px;
}
.banner {
	float: left;
	display: inline;
	width: 639px;
	height: 287px;
}
.banner img {
	display: block;
	width: 639px;
	height: 287px;
}
.entry-tweets {
	font-weight: bold;
	margin: 0 0 0 23px;
	height: auto;
	height: 281px;
}
.entry-tweets h3 {
	text-align: left;
	color: #8ec341;
	font-family: 'aniversbold';
	padding: 0 8px 0 23px;
	border-bottom: 1px solid #b5d8e2;
	line-height: 47px;
	width: 274px;
	position: relative;
}
.entry-tweets .entry-content {
	padding: 12px 8px;
	text-align: left;
	font-size: 11px;
	line-height: 14px;
}
.entry-tweets .entry-content ul {
	list-style-type: none;
}
.entry-tweets .entry-content ul li {
	padding: 6px 0 0 40px;
	background: url(../images/bullet.png) no-repeat 0 0;
	color: #5f6062;
	margin-bottom: 10px;
	font-weight: bold;
}
.entry-tweets .entry-content ul li:first-child {
	margin-top: 0px;
}
.entry-tweets .entry-content ul li h4 {
	font-weight: bold;
	padding-bottom: 3px;
}
.entry-tweets .entry-content ul li .meta {
	float: right;
	display: inline;
	color: #b8b8b8;
	font-size: 10px;
	padding-right: 35px;
}
.ico-follow {
	background: url(../images/ico-follow.png) no-repeat 0 0;
    display: block;
    font-size: 0;
    height: 23px;
    line-height: 0;
    position: absolute;
    right: 10px;
    text-indent: -4000px;
    top: 5px;
    width: 78px;
}
.ico-tweet {
	display: block;
	background: url(../images/ico-tweet.png) no-repeat 0 0;
	width: 214px;
	height: 27px;
	margin-top: 14px;
}
/* footer */
.footer {
	background: #e3e2e0;
	padding: 31px 0;
	min-height: 29px;
	clear: both;
}
.copyright {
	float: left;
	display: inline;
	width: 505px;
	font-size: 13px;
	line-height: 14px;
	color: #787775;
}
.copyright a {
	color: #787775;
}
.copyright a:hover {
	color: #8ec341;
}
/* socials */
.socials {
	float: right;
	display: inline;
	width: 400px;
}
.socials p {
	float: left;
	display: inline;
	padding-right: 21px;
	line-height: 29px;
	font-family: 'aniversbold';
	font-size: 16px;
}
.socials a {
	float: left;
	display: block;
	margin-right: 5px;
	width: 29px;
	height: 29px;
	font-size: 0;
	line-height: 0;
}
/* Right bar */
.sidebar {
	width: 300px;
	overflow: hidden;
	display: inline;
	float: right;
	margin-left: 30px;
	margin-top: 30px;
}
.sidebar .feed-link {
	border-bottom: 0 none;
	padding: 20px 28px 18px;
	background-color: #F4F4F4;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 -1px 0 #DBDBDB;
	margin: 1px 0 30px;
	display: block;
}
.sidebar .feed-link a {
	background: url("../images/sprite-y.a.24bit.png") no-repeat scroll 0 -2500px transparent;
	color: #222222;
	display: block;
	font-family: Anivers, "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 34px;
	padding: 0 0 0 40px;
}
.sidebar .block {
	margin-bottom: 30px;
	padding-bottom: 3px;
}
.sidebar .block h1 {
	border-bottom: 1px dotted #DBDBDB;
	margin-bottom: 0;
	padding-bottom: 7px;
	color: #AFAFB0;
	font-size: 16px;
}
.sidebar .block ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sidebar .block ul li {
	border-bottom: 1px dotted #DBDBDB;
	margin: 0;
	padding: 7px 0;
}
.sidebar .block ul li a {
	display: block;
}
/* Form */
.main > .content {
	float: left;
	width: 630px;
	margin-top: 30px;
}
.no-sidebar .main > .content {
	float: none;
	width: 100%;
}
.main > .content p {
	margin-bottom: 12px;
}
.main > .content ul {
	padding-left: 20px;
}
h1.title {
	font-size: 34px;
	line-height: normal;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
form label.left {
	display: block;
	float: none;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 13px;
}
form .field .text,
form .field input[type="text"],
form .field input[type="password"],
form .field input[type="url"],
form .field input[type="email"],
form .fieldtextarea {
	margin-bottom: 13px;
	width: 300px;
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	border-radius: 3px 3px 3px 3px;
	color: #000000;
	font-size: 12px;
	line-height: 18px;
	outline: 0 none;
	padding: 5px;
}
form .field .text:focus,
form .field input[type="text"]:focus,
form .field input[type="password"]:focus,
form .field input[type="url"]:focus,
form .field input[type="email"]:focus,
form .fieldtextarea:focus {
	border-color: #AAAAAA;
}
form textarea {
	background-color: #FFFFFF;
    border: 1px solid #DBDBDB;
    float: none;
    height: 250px;
    margin-bottom: 13px;
    padding: 5px;
    width: 80% !important;
}
form input.action {
	background: url("../images/sprite-y.a.24bit.png") repeat-x scroll 0 -900px transparent;
	border: 0 none;
	color: #333333;
	font-family: 'aniversregular', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 19px;
	height: 37px;
	line-height: 37px;
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
	display: inline-block;
	font-weight: normal;
	overflow: visible;
	padding: 0 20px;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	margin-bottom: 12px;
}
label.required{color:#FF0000;padding-left: 5px;}
div.textarea label.required{
    clear: both;
    display: block;
    margin-bottom: 30px;
    padding-left: 0;
}
#Remember label.right {
	float: none;
}
#Remember {
	margin-bottom: 10px;
}
.contact-social {
	text-align: center;
	margin-top: 12px;
    padding-left: 65px;
}
.RegisterConfirm .contact-social{
    margin-top: 20px;
    margin-bottom: 30px;
}
.RegisterConfirm .content{
    min-height: 350px;
}
/* News - Blog */
.Blog .entry {
	border-top: 1px dotted #DBDBDB;
	margin-bottom: 30px;
	padding-top: 30px;
}
.Blog .entry.detail,
.Blog .entry.search-result {
	border: 0;
	padding-top: 0;
}
.Blog .entry .header {
	margin-bottom: 12px;
	background: none;
	border: 0;
	height: auto;
}
.Blog .entry .header h1 {
	font-size: 30px;
}
.Blog .entry .info {
	color: #999999;
	margin-top: 3px;
	padding: 0 2px;
}
.Blog .entry .info .sep {
	margin: 0 3px;
}
.Blog .entry .entry-body {
	margin-bottom: 26px;
}
.Blog .entry .entry-content {
	padding: 0;
}
.Blog .entry-content p {
	margin-bottom: 12px;
}
.Blog a.readmore {
	color: #75B600;
	text-transform: uppercase;
	white-space: nowrap;
}
.search-result {
	margin-bottom: 40px;
}
.search-result a.readmore {
	color: #999999;
	text-transform: none;
}
.paginator {
	margin-bottom: 32px;
}
.paginator a.next {
	display: inline-block;
	float: right;
	min-width: 15px;
	text-align: center;
}
.view-header {
	margin-bottom: 0px;
	margin-top: 30px;
}
.view-header .search-form {
	font-size: 16px;
	margin-bottom: 12px;
	float: left;
}
.view-header .search-form .s {
	background-position: right 2px;
	font-size: 16px;
	height: 16px;
	width: 300px;
	background: url("../images/sprite-y.a.24bit.png") no-repeat scroll right 1px transparent;
	display: block;
	line-height: 13px;
	padding: 4px 22px 4px 5px;
	border: 1px solid #DBDBDB;
	border-radius: 3px 3px 3px 3px;
	color: #000000;
	outline: 0;
}
.downloads-intro.view-header {
	margin-bottom: 0;
}
.downloads-intro.view-header .title {
	float: left;
	width: 300px;
}
.downloads-intro.view-header .intro {
	float: right;
	width: 630px;
	padding-top: 14px;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px;
}
.downloads {
	background: url("../images/sprite-x.a.24bit.png") repeat-y scroll 0 0 transparent;
	border-bottom: 1px solid #8DC63F;
	border-top: 1px solid #8DC63F;
	margin: 40px 0;
}
.downloads-header {
	float: left;
	padding: 15px;
	width: 270px;
}
.downloads-header h1 {
	margin-bottom: 6px;
	font-size: 24px;
}
.downloads-header p {
	line-height: 1.5;
	margin-top: 12px;
}
.downloads-body {
	background-color: #FFFFFF;
	float: left;
	padding-left: 30px;
	width: 630px;
}
.downloads .group {
	list-style-type: none;
	margin: 14px 0 0;
	padding: 0;
	line-height: 20px;
}
.downloads-body .hentry {
	overflow: visible;
}
.project-excerpt.has-image {
	min-height: 165px;
	padding-left: 220px;
}
.project-excerpt {
	border-bottom: 1px dotted #DBDBDB;
	margin-bottom: 14px;
	position: relative;
}
.project-excerpt .title {
	font: bold 15px/1.2 "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	margin: 3px 0 12px;
}
.project-excerpt .entry-body {
	margin-bottom: 10px;
	padding-bottom: 25px;
}
.project-excerpt .media {
	background: none repeat scroll 0 0 #F4F4F4;
	height: 120px;
	left: 0;
	padding: 4px;
	position: absolute;
	top: 2px;
	width: 200px;
}
.project-excerpt .media:hover {
	background: #8dc63f;
}
.project-excerpt .media img {
	margin: 0 auto;
}
.downloads-body .project-links-wrapper {
	bottom: 0;
	position: absolute;
	right: 0;
}
.project-links-wrapper .nav {
	overflow: visible;
}
ul.specbuttons {
	margin: 0;
}
ul.specbuttons li {
	margin-left: 10px;
	position: relative;
	float: left;
	display: inline;
}
ul.specbuttons .lists {
	background: url(../images/email-icon.png) 0 0 no-repeat;
}
ul.specbuttons .lists:hover {
	background: url(../images/email-icon.png) -34px 0 no-repeat;
}
ul.specbuttons .github {
	background: url(../images/github-icon.png) 0 0 no-repeat;
}
ul.specbuttons .github:hover {
	background: url(../images/github-icon.png) -34px 0 no-repeat;
}
ul.specbuttons .calendar {
	background: url(../images/calendar-icon.png) 0 0 no-repeat;
}
ul.specbuttons .calendar:hover {
	background: url(../images/calendar-icon.png) -34px 0px no-repeat;
}
ul.specbuttons .charter {
	background: url(../images/charter-icon.png) 0 0 no-repeat;
}
ul.specbuttons .charter:hover {
	background: url(../images/charter-icon.png) -34px 0px no-repeat;
}
ul.specbuttons .github-project {
	background: url(../images/archives-icon.png) 0 0 no-repeat;
}
ul.specbuttons .github-project:hover {
	background: url(../images/archives-icon.png) -34px 0px no-repeat;
}
ul.specbuttons .spec-project {
	background: url(../images/spec-icon.png) 0 0 no-repeat;
}
ul.specbuttons .spec-project:hover {
	background: url(../images/spec-icon.png) -34px 0px no-repeat;
}
ul.specbuttons li a {
	display: block;
	height: 29px;
	overflow: hidden;
	text-align: left;
	text-indent: -999em;
	width: 28px;
}
.project-links-wrapper div.rollover {
	background: url("../images/rollover.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: none;
	font-size: 11px;
	height: 26px;
	left: -21px;
	line-height: 18px;
	position: absolute;
	text-align: center;
	top: -23px;
	width: 69px;
}
.downloads .group li:last-child .project-excerpt {
	border-bottom: 0 none;
	margin-bottom: 0;
}
.widget-links {
	background-color: #f4f4f4;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
 filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1px, Color='#dbdbdb'); /* IE6, IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1px, Color='#dbdbdb')"; /* IE8 */
	-moz-box-shadow: 0 -1px 0 #dbdbdb; /* FF3.5+ */
	-webkit-box-shadow: 0 -1px 0 #dbdbdb; /* Saf3+, Chrome */
	box-shadow: 0 -1px 0 #dbdbdb; /* Standard. Opera 10.5, IE9 */
	margin: 20px 0 30px 0;
	padding: 5px 28px 5px 50px;
}
.widget-links div.rollover {
	background: url("../images/rollover.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: none;
	font-size: 11px;
	height: 26px;
	left: -21px;
	line-height: 18px;
	position: absolute;
	text-align: center;
	top: -23px;
	width: 69px;
}
.widget-links .nav {
	height: 29px;
	overflow: visible;
}
.widget-featured .button.priority-1 {
	color: #81b73c;
	background-color: #fff;
	background-image: none;
	font-size: 16px;
	margin-top: 20px;
	width: 204px;
	-moz-box-shadow: 0 1px 0px #dbdbdb; /* FF3.5+ */
	-webkit-box-shadow: 0 1px 0px #dbdbdb; /* Saf3+, Chrome */
	box-shadow: 0 1px 0px #dbdbdb; /* Standard. Opera 10.5, IE9 */
}
.widget-featured {
	background-color: #f4f4f4;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
 filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1px, Color='#dbdbdb'); /* IE6, IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1px, Color='#dbdbdb')"; /* IE8 */
	-moz-box-shadow: 0 -1px 0 #dbdbdb; /* FF3.5+ */
	-webkit-box-shadow: 0 -1px 0 #dbdbdb; /* Saf3+, Chrome */
	box-shadow: 0 -1px 0 #dbdbdb; /* Standard. Opera 10.5, IE9 */
	margin: 1px 0 30px 0;
	padding: 28px;
}
.widget-featured h3 {
	margin-bottom: 5px;
	color: #595B5A;
	font-family: 'aniversregular' !important;
	line-height: normal;
}
.widget-featured p {
	line-height: 1.5;
	margin-bottom: 12px;
}
.widget-featured ul {
	border-top: 1px dotted #dbdbdb;
}
.widget-featured li {
	border-bottom: 1px dotted #dbdbdb;
}
.documents-with-icon {
	list-style: none;
	margin: 0;
}
.documents-with-icon a {
	color: #222;
	display: block;
	font-family: 'aniversregular', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 18px;
	padding: 12px 0 10px 0;
}
.documents-with-icon a:hover {
	color: #4e9a10;
}
.documents-with-icon .application-pdf a,
.documents-with-icon .application-zip a,
.documents-with-icon .application-sigma a {
	padding-left: 35px;
}
.documents-with-icon .application-pdf a {
	background: url(../images/sprite-y.a.24bit.png) 0 -2700px no-repeat;
}
.documents-with-icon .application-zip a {
	background: url(../images/sprite-y.a.24bit.png) 0 -2600px no-repeat;
}
.documents-with-icon .application-sigma a {
	background: url(../images/sprite-y.a.24bit.png) 0 -2800px no-repeat;
}
.subnav-header {
	border-bottom: 1px dotted #dbdbdb;
	border-top: 1px dotted #dbdbdb;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1em;
	margin-bottom: 30px;
	padding: 8px 0;
	text-transform: uppercase;
}
.subnav-header a {
	color: #999;
	padding: 1px;
}
.subnav-header a:hover {
	color: #4e9a10;
}
.project-full .header {
	background: none;
	height: auto;
}
.project-full .entry-body {
	line-height: 1.5;
}
.project-full .entry-content {
	padding: 0;
}
.project-full .entry-content ul {
	margin-left: 20px;
	margin-bottom: 15px;
}
.in {
	clear: left;
	margin-top: 30px;
}
.in p {
	line-height: 1.5;
	margin-bottom: 12px;
}
.summit-content {
	margin: 10px 0 30px;
	float: left;
	width: 630px;
	font-size:14px;
}
.submit-map { float:right; 
	width:300px;}
.widget {
    border-bottom: 1px dotted #DBDBDB;
    margin-bottom: 30px;
    padding-bottom: 3px;
}
.submit-map .heading.priority-3 {
    color: #AFAFB0;
    font-size: 16px;
    margin-bottom: 7px;
    display: block;
    font: 16px/1.2 'aniversregular',"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,sans-serif;
}
.address .add-left { float:left; width:165px;}
.address .add-right { float:right; width:120px;}
.heading.divider {
    margin-bottom: 16px;
    padding-bottom: 8px;
}
.heading.priority-3 {
    color: #AFAFB0;
    font-size: 16px;
    margin-bottom: 7px;
}
.divider {
    border-bottom: 1px dotted #DBDBDB;
    padding-bottom: 8px;
}
.colLeft { width:300px; float:left; line-height:1.5;}
.colLeft dt,
.colRight dt { font-weight:bold;}
.colLeft dd,
.colRight dd { margin-bottom:8px;}
.colLeft dd > div { margin-bottom:10px; margin-top:5px;}
.colRight { width:630px; float:right; line-height:1.5;}
.in h1,
.in h2,
.in h3 { color: #595B5A; font-family:'aniversregular' !important;}
.in ul { margin:0 0 1.5em 1.5em}
.fb-comments{
    margin-top: 20px
}
#signup{
    
}
#signup h2{
    font-size: 18px;
}
#signup .termsBox{
    overflow: auto;
    height: 300px;
    margin-bottom: 20px;
}
div.customfield .middleColumn{
    margin-bottom: 13px;
}
.ocplist label{
    display: block;
}
#signup select{
    width: 312px;
    padding: 5px;
    margin-bottom: 13px;
}
#signup input.error{
    border: 1px solid #AA2222;
}
#signup label.error{
    border: 1px solid #AA2222;
    color: #FFFFFF;
    background-color: #AA2222;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    margin-left: 5px;
}
#submitapp, .btnText{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #F3F3F3 50%, #EBEBEB 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #E2E2E2 #BABABA #A0A0A0;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    color: #000000 !important;
    font-family: 'PT Sans',serif;
    font-size: 12.5px;
    line-height: 3em;
    padding: 4px 15px;
    text-decoration: none !important;
    text-shadow: 0 1px 1px #FFFFFF;   
}
#signup #ErrorMessage p{
    margin-bottom: 0;
}
#signup #ErrorMessage {
    background-color: #FFDFDF;
    border-color: #FFBBBB;
    color: #DA1D1D;
    font-weight: bold;
    padding: 10px;
}
#Form_SignUpForm div.Actions{
    margin-bottom: 30px;
}
#Form_SignUpForm div.Actions input, #Form_ProfileForm div.Actions input{cursor: pointer;}
#signup{
    width: 100%;
}
#Form_SignUpForm textarea, #Form_ProfileForm textarea{
    width: 300px!important;
    height: auto!important;
}
div.termsBox strong{font-weight: bold;}
div.membershiparea{
    float: right;
    padding-top: 3px;
}
div.membershiparea a{
    color: #5F6062;
    font-size: 11px;
}

ul.keywords-filter{
    margin: 0!important;
    padding: 0!important;
}
ul.keywords-filter li{
    float: left;
    list-style-type: none;
    display: inline-block;
    border: 1px solid #e7c9e9;
    padding: 4px 2px;
    width: 12px;
    text-align: center;
}
ul.keywords-filter li.last{
    margin-left: 10px;
    width: auto;
}
ul.keywords-filter li a{
    
}
ul.keyword-result{
    
}
ul.keyword-result li{
    list-style-type: none;
    margin: 5px 0;
    display: none;
}
ul.keyword-result li a{
    font-weight: bold;
}
.keywordres{
    text-transform: uppercase;
    margin: 20px 0 10px 0;
}
.frmMemberQSearch{
    border: 1px solid #CCCCCC;
    padding: 15px;
    margin-bottom: 20px;
}
#keyword-result{
    min-height: 300px;
}
.memberimg{
    border: 1px solid #e2e2e2;
    padding: 2px;
    width: 42px;
    float: left;
    margin-right: 15px;
    margin-bottom: 13px;
}
.memberimg img{
    display: block;
    width: 42px;
}
.termOK{
    margin-bottom: 13px;
}
input.disabled{
    opacity: 0.4;
}
.profileimg{
    padding: 4px;
    border: 2px solid #bebebe;
    width: 90px;
    float: left;
    margin-right: 60px;
}
.profileimg img{
    width: 90px;
}
.profileinfo{
    float: left;
    width: 460px;
}
.profileinfo strong{
    font-weight: bold;
}
.profilename{
    border-bottom: 1px solid #DDDDDD;
}
.tabinfo td{
    padding-right: 20px;
    vertical-align: top;
}
.tabinfofirst td{
    padding-bottom: 20px;
}
.profileinfo .tabinfo td{padding-bottom: 5px;}
.inmembprofile{
    min-height: 400px;
}
.inmembprofiletitle{
    margin-bottom: 50px;
}
.showOnClickContainer div.field{
    border: none;
    margin-bottom: 0;
    padding: 0;
}
.showOnClickContainer{
    margin-top: 13px;
}
.showOnClickContainer label{
    font-size: 13px;
    color: #5F6062;
}
.showOnClick a{
    margin-bottom: 13px;
}
.confirmedpassword{
    margin-bottom: 13px;
}
.inputvalid{
    border: 1px solid #AA2222 !important;
}
.fullwidth{
	width: 100%!important;
}
.bpage-left, .bpage-right{
    border-bottom: 1px dotted #DBDBDB;
    margin-bottom: 30px;
    padding-bottom: 3px;
}
h2.bptitle {
    font-weight: 300;
    margin-bottom: 16px;
    padding-bottom: 8px;
    color: #AFAFB0;
    font-size: 16px;
    border-bottom: 1px dotted #DBDBDB;
}
.bpage-left{
    width: 300px;
    height: auto;
    float: left;
}
.bpage-right{
    float: left;
    display: inline;
    margin-left: 30px;
    width: 630px;
}
.bottom-page strong{
    font-weight: bold;
}
.bottom-page dl dd{
    margin-bottom: 8px;
}
.tbkeyword tbody tr td{
    padding: 0 0 20px 0;
}
.tbkeyword thead tr td{
    padding: 10px 0;
    color: #8EC341;
    font-weight: bold;
}
.tbkeyword{
    width: 100%;
    margin-left: 10px;
}
.fullsize{
    width: 100%!important;
}
.candidate{
    margin-bottom: 13px;
}
form .Actions .ico-login{
    float: none;
    display: inline-block;
    line-height: 33px;
}
#slideshow ul{list-style: none;}
div.field.recaptcha{
    margin-bottom: 20px;
}

#tabwrap {
    background: #fff;
    overflow: hidden;
    width: 100%;
    min-height: 300px;
    margin: 10px auto;
}
#tabs { overflow: hidden; margin: 0; padding: 0; }
#tabs li { list-style: none; }
#tabs li a {
    float: left;
    display: block;
    padding: 15px 45px;
    color: #8EC341;
    text-decoration: none;
    text-align: center;
    border-left: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    font-size: 15px;
    font-weight: bold;
    background-color: #efefef;
}
 
#tabs li a:hover { background: #fff; }
#tabs li:first-child a { /*border-left: 0;*/ }
#tabs li:last-child a { border-right: 1px solid #DFDFDF; }
 
#tabs li.current a {
    background: #fff;
}
#tabwrap #content{
    border: 1px solid #DFDFDF;
}
#content > div {
    clear: both;
    padding: 20px 0;
    line-height: 19px;
    color: #666;
    text-shadow: 1px 1px 0 #fff;
    display: none;
}
 
#content .current { display: block; }
#content #home.first { display: block; }
#content p { margin: 0 0 20px 0;}
.ft-head{
    font-weight: bold;
    background-color: #efefef;
    padding: 8px 22px;
}
#content form .field, #content form .Actions{
    padding-left: 22px;
}
.page-title{
    margin-left: 20px;    
}
.pastevent ul li{
    padding: 15px 0 !important;
}
.pastevent span{
    font-size: 11px;
}
.pastevent .bg-time{
    background-color: #807e7e;
    color: #fff;
    padding: 2px 5px;
}
.pastevent a{
    font-size: 16px;
}
.register-note{
    margin-top: 40px;
    margin-bottom: 100px;
}
.register-note a{
    font-weight: bold;
}
.login-openid{
    display: inline-block;
}
.login-openid label{
    display: block;
}
.login-openid input[type=text]{
    background: url(../images/icon-openid.png) no-repeat center left;
    padding: 5px 0 5px 23px;
}
.login-connect{
    display: inline-block;
}
.login-connect span{
    margin: 0 30px;
}
.d-legalagreements{
    margin-left: 40px;
}
.d-legalagreements li a{
    text-transform: uppercase;
    font-size: 15px;
}
#Form_EditForm .ui-widget-content{
    border: none;
}
#Form_EditForm .ui-widget-header{
    border: none;
    background-color: #FFFFFF;
    background: none;
}

#Form_EditForm .ui-tabs .ui-tabs-nav{
    margin: 0;
    padding: 0;
}
#Form_EditForm .ui-tabs .ui-tabs-nav li.ui-tabs-active{
    margin-bottom: 0;
    padding-bottom: 0;
}
#Form_EditForm .ui-tabs .ui-tabs-nav li{
    border: none!important;
    margin: 0;
}
#Form_EditForm .ui-tabs .ui-tabs-nav li:last-child a{
    border-right: 1px solid #DFDFDF;
}
#Form_EditForm .ui-tabs .ui-tabs-nav li.ui-tabs-active a{
    background-color: #FFFFFF;
}
#Form_EditForm .ui-tabs .ui-tabs-nav li a{
    font-family: Arial,sans-serif;
    background-color: #EFEFEF;
    border-left: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    color: #8EC341;
    display: block;
    float: left;
    font-size: 15px!important;
    font-weight: bold;
    padding: 15px 45px;
    text-align: center;
    text-decoration: none;
    border-radius: 0!important;
}
#Form_EditForm .ui-tabs-panel{
    border: 1px solid #DFDFDF;
}
div#Remember{
    margin: 0!important;
}
#MemberLoginForm_LoginForm .Actions{
    padding: 20px 0 0 0!important;
}
.showOnClickContainer div.field{
    padding-left: 0px !important;
}
.fb-button{
    background: url(../images/fb-button.jpg) no-repeat;
    display: inline-block;
    width: 68px;
    height: 22px;
    text-indent: -999px;
}
.tab-content p{
    padding-left: 22px;
}

#content .b-actions {
	margin: 10px 0;
}

/*Home feeds*/
#home-feeds .feed{
    width: 315px;
    float: left;
    margin-right: 15px;
}
#home-feeds{
    clear: both;
    display: block;
    min-height: 270px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}
#home-feeds .twitter-feeds{
    margin-right: 0;
}

.feed-main{
    border: 1px solid #E1E1E1;
    height: 285px;
    overflow: hidden;
}
.feed-title{
    border-bottom: 1px solid #e1e1e1;
    font-size: 21px;
    padding-left: 20px;
    margin: 0;
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 15px;
}
.feed-content{
    padding: 13px 20px 20px;
}
.feed-content p{
    margin-bottom: 5px;
}
.feed-content ul{
    padding: 0!important;
}
.feed-content ul li{
    border-bottom: 1px solid #e1e1e1;
    height: 110px;
    list-style-type: none;
    margin-bottom: 12px;
    padding-bottom: 11px;
    width: 275px;
}
.feed-content ul li:last-child{
    border-bottom: none;
}
.feed-content ul li a.f-title{
    color: #303030;
    font-weight: bold;
    font-size: 14px;
    word-wrap:break-word;
}
.feed-content ul li a.f-author{
    color: #2ebcc6;
    font-weight: 300;
    font-size: 13px;
}
.f-date{
    color: #949198;
}
.feed p{
    margin-bottom: 5px!important;
    word-wrap:break-word;
}
.fface-left{
    float: left;
    margin-right: 10px;
    width: 48px;
}
.fface-left img{
    width: 48px;
}
.fface-right{
    float: left;
    width: 205px;
}
.u-photo.avatar{
    width: 48px!important;
}
.f-facebook1{
    background: url("../images/icon-facebook.png") no-repeat left center;
    color: #406cab;
}
.f-facebook2{
    background: url("../images/icon-facebook-2.png") no-repeat left center;
    color: #00b0ed;
}
.f-facebook1, .f-facebook2{
    padding-left: 50px;
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
    margin-top: 25px;
    font-size: 16px;
}
.bot-title{
    font-size: 21.26px;
    color: #00c3d5;
    line-height: 28px;
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.entry-content{
    padding-top: 5px;
}
.entry-text{
    margin-bottom: 15px;
}
.feed p.f-like{
    color: #e1e1e1;
    margin-bottom: 2px !important;
}
.f-like a{
    font-size: 13px;
    color: #426da9;
}
table.footable-loaded.phone tr img{
	display: inline-block!important;
	height: auto;
    max-width: 60px;
}
table.footable-loaded{
	width: 100%!important;
}
table.footable-loaded.phone td a{
	display: block;
    max-width: 110px;
    word-wrap: break-word;
}
/* ============================ New submit V2 styles ================================= */
.summit-page { font-size:15px; line-height:1.7;}
.summit-social { clear:both; display:none;}
.summit-social .contact-social { padding-left:0; margin-bottom:12px;}
.summit-img { text-align:center; margin-bottom:30px;}
.summit-img img { max-width:100%; height:auto;}
.summit-detail { position:relative; border-bottom:1px solid #e1e1e1; padding-bottom:15px;}
.summit-detail h2 { font-size:50px; line-height:0.8; margin-bottom:45px;}
.summit-detail h2 span { display:block; color: #5f6062; font:30px/1.5 'aniversregular' !important;}
.summit-detail h3 { font-size:24px; color:#5f6062; font-family:'aniversregular' !important; line-height:1.1;}
.summit-link { position:absolute; top:0; right:0;}
.summit-link a { background: url(../images/bg-summit-register.jpg) no-repeat top center;; border: 0 none; color: #fff; font-family: 'aniversregular', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif; font-size: 30px; line-height: 70px; border-radius: 3px 3px 3px 3px; cursor: pointer; display: inline-block; font-weight: bold; overflow: visible; padding: 0 0px; position: relative; text-align: left; min-width:270px; text-align:center;}
.summit-link a span { display:block;}
.summit-section .summit-right { display: inline; float: right; margin-top: 0px; overflow: hidden;  width: 230px; padding-left:30px;  padding-top:40px;}
.summit-section .summit-right h3 { font-family:'aniversregular' !important;}
.summit-section .summit-right img { width:100%; height:auto; margin:10px 0;max-width: 100% !important;}
.summit-section .summit-right a{max-width: 100%!important;}
.summit-section .summit-left {float: left; margin-top: 0px; width: 719px; border-right: 1px solid #e1e1e1;}
.summit-section .summit-left .summit-com { border-left: 1px solid #e1e1e1; padding-left:30px; float:left; padding-right:30px; width:428px; margin-bottom:40px; padding-top:40px;}
.summit-section .summit-left .summit-com p + h1,
.summit-section .summit-left .summit-com p + h2,
.summit-section .summit-left .summit-com p + h3,
.summit-section .summit-left .summit-com p + h4,
.summit-section .summit-left .summit-com p + h5 { margin-top:25px;}
.summit-section .summit-left .summit-com h3,
.summit-section .summit-left .summit-com h3 a { font-family:'aniversregular' !important; font-size:21px;}
.summit-section .summit-left .summit-com h4 { font-size:18px; font-family:'aniversregular' !important; color:#8ec341;}
.summit-section .summit-left .summit-com h5 { font-size:18px; font-family:'aniversbold' !important; margin-top:25px;}
.summit-section .summit-left .summit-com td { height:18px;}
.summit-section .summit-left .summit-com td strong { display:block; margin-top:10px;}
.summit-section a { font-size:14px;}
.summit-section .summit-left .summit-com table,
.summit-section .summit-left .summit-com > ul { margin-bottom:12px; padding-left:0;}
.summit-section .summit-left .summit-com > ul > li { background:url(../images/icon-summit-check.png) no-repeat left top; list-style:none; padding-left:40px; min-height:24px; margin-bottom:22px;}
.summit-section .summit-left .summit-com > ul ul { margin: 10px 0; padding-left:0;}
.summit-section .summit-left .summit-com > ul ul li { list-style:none;}
.summit-section .summit-left .summit-com > ul ul li + li { margin-top:10px;}
.summit-section .summit-left .summit-com .left-date { color:#a4a4a4; border-right: 1px solid #e1e1e1; display:block; white-space:nowrap; line-height:1.4; width:100px;}
.summit-section .summit-left .summit-com .table-date td { padding:15px 0; border-bottom:1px solid #e1e1e1; vertical-align:top;}
.summit-section .summit-left .summit-com .table-date td + td { padding-left:20px;}
.summit-section .summit-left .summit-com .table-date tr:last-child td { border: 0;}
.summit-section .summit-left .summit-com .table-date td h5 { margin:0; line-height:normal; font-size:16px;}
.summit-section .summit-left ul.summit-anchor { margin:33px 0 0 0; padding:0; width:230px; list-style:none; float:left;}
.summit-section .summit-left ul.summit-anchor li { width:230px; min-height:59px; position:relative; word-wrap:break-word;}
.summit-section .summit-left ul.summit-anchor li a { display:block; line-height:59px; color:#8ec341; padding:0; font-size:18px; border-bottom:1px solid #f0f0f0;font-family:'aniversbold' !important;}
.summit-section .summit-left ul.summit-anchor li.selected a,
.summit-section .summit-left ul.summit-anchor li:hover a { padding:0 15px; background:#8ec341; color:#fff;}
.summit-section .summit-left ul.summit-anchor li.selected:after,
.summit-section .summit-left ul.summit-anchor li:hover:after { content:''; display:block; position:absolute; top:50%; left:100%; width:0; height:0; margin-top:-6px; border-color: transparent transparent transparent #8ec341; border-style: solid; border-width: 6px;-moz-transform: scale(.9999); transform: scale(.9999); -webkit-transform: scale(.9999); -o-transform: scale(.9999); -ms-transform: scale(.9999); }
div#featured-speakers{margin: 55px 0 20px;}
div#featured-speakers h2{
	font-size: 30px;
    margin-bottom: 0;
}
div#featured-speakers p{
	line-height: 20px;
    padding: 0 40px; 
}
div#featured-speakers h3{
	color: #8ec341;
}
div#featured-speakers tr td img{padding-top: 35px;}

.summit-anchor-menu .summit-anchor{
	margin: 0;
	padding: 0;
}
.summit-anchor-menu .summit-anchor li{
	list-style-type: none;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}
.summit-anchor-menu .summit-anchor li a{
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0 0 0;
	display: block;
}
.summit-anchor-menu .summit-anchor li:first-child{
	margin-left: 0;
}

.summit-anchor-menu .summit-anchor li:last-child{
	margin-right: 0;
}

.summit-anchor-menu .summit-anchor li.selected a{
	border-bottom: 6px solid #8ec341;
}
.summit-page.v3 .summit-section .summit-left .summit-com{width: auto;}
.floatleft{float:left;margin: 0 15px 10px 0;}
.floatright{float:right;margin: 0 0 10px 15px;}
#slideshow.single .prev, #slideshow.single .next{display: none;} 
.main.wide > .content{width: 100%;}